h1,h2,h3,h4{
font-family: 'Noticia Text', serif;
color: #25487b;
}

h2 {
	line-height: 1.5em;
	font-size: 2.5em;
}

h3 {
	font-size: 2.4em;
}

p, ol {
font-size: 1.2em;
line-height: 1.7em;	
	
}

.section {margin-bottom: 2em;}
.section h3 {padding-bottom: .6em;}
.section img {margin-top: .5em;}

body {font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.nav li a{
	padding:0 5px;
	color: #000;
	}
	
.nav li{
border-right: 1px solid #000;
}
.nav {position:relative; padding-top: 2em;}

.nav li:last-child {border: 0;}
	
.nav li a:hover{
	background-color: transparent;
	color: #75a7b7;
	}
	
.navbar .container { height: 5em; }

.navbar-collapse {	background-color: #fff; border-top: none; }

@media (max-width: 768px) {
.navbar-collapse {border-bottom: 1px dotted #75a7b7;}
}

@media (min-width: 768px) {
.navbar-collapse {padding-top: 1em;}
}

.navbar-collapse .nav {	padding-top: 1em; padding-bottom: 1em;}

	
.jumbotron { padding-top: 5em; }

.navbar-inverse{	
background-color: #fff;
border-color: #fff;
}

.navbar-toggle {background-color: #004851; border-color:#004851; margin-top: 1.2em;}
.navbar-toggle:hover {background-color: #75a7b7!important; border-color:#75a7b7; }

.jumbotron h1 {font-size: 3em;color: #fff;}

@media (min-width: 1160px) {
.jumbotron h1 {padding-top: 1.2em;}
}

@media (max-width: 1158px) {
.jumbotron h1 {padding-top: .2em;}
}

.sub-head {font-size: 1.1em; padding-top: 1.1em;padding-bottom: 1.1em;}



.vcenter {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.jumbotron {background-color: #5391A6;}



.main-banner{padding-bottom:0;margin-bottom:0;}

.no-pad {padding-left:0;padding-right:0;}
.row .no-pad {padding-bottom:0;}

@media (max-width: 768px) {
footer ul {margin-bottom: 0;}
}
.last-ul {margin-bottom:10px;}
.copyright {color: #b6b6b6;}

.wrap-left {float: left; margin-right: 1em; margin-bottom: 1em;}
.wrap-right {float: right; margin-left: 1em; margin-bottom: 1em;}

.col-centered{
    float: none;
    margin: 0 auto;
}

.mp3-form{
padding:0;
background-color: #5391a6;
margin-bottom: 2em;
}

.mp3-form h3 {
	background-color: #d4faef;
	color: #004952;
	font-family: 'Open Sans', 'helvetica neue', helvetica, arial, sans-serif;
	font-size:1.7em;
	font-weight:700;
	padding:18px 10px; 
}

.form-input {width: 40%; }

input[type="text"]{
	color: #000 !important;
	font-size: 1.4em;
	font-family: 'Open Sans', 'helvetica neue', helvetica, arial, sans-serif;
	height: 2.5em;
	
}

@media (max-width: 581px) {
.small-hide {visibility: hidden; width:0;}
}

*::-webkit-input-placeholder {
    color: #000000!important; opacity: 1!important;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #000000!important;opacity: 1!important;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #000000!important;opacity: 1!important;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #000000!important;opacity: 1!important;
}

input[type="text"]{color:#000!important;}

.webdings {font-family:webdings;}

.btn-warning{
background-color:#f1793e;
margin-bottom: 10px;
height: 3em;
font-size: 1.5em;
 border-radius:10px;
 border-width: 0px;
 border-bottom: 2px solid #447787;
}

.form-footer {
	padding: 1em;
	padding-top: .3em;
font-size: .9em;	
}

.red {
	color: #e8007e;
}

.sig1 {font-size: 1.5em;}
.sig2 {font-size: 1.3em; margin-bottom: 4em;}

footer li a, footer li a:hover {
		text-decoration: none;
	color: black;
	}
